Subject: bug#54100: 29.0.50; Allow project-buffers to ignore some buffers

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Feb 2022 09:41:00 +0200

> Date: Sun, 27 Feb 2022 08:09:42 +0100
> From:  Manuel Uberti via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> > I see an assignment on file for a person with the same name, but with a 
> > different email. Anyway, it's only important for any future patches.
> 
> Yes, it's me with an old email. I don't know whether it is possible to change it 
> to the one I am using now.

You can write to the copyright clerk with the information about your
new email address, and they will do what needs to be done for that.
As long as your legal employment status didn't change, AFAIK the
original assignment is still valid and doesn't depend on the email
address you use.